Bug 428249 - yum-updatesd fails when we get a socket.py:309:read:timeout: timed out
yum-updatesd fails when we get a socket.py:309:read:timeout: timed out
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-10 06:39 EST by fano
Modified: 2008-03-13 11:27 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-13 11:27:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug report (3.50 KB, text/plain)
2008-01-10 06:39 EST, fano
no flags Details

  None (edit)
Description fano 2008-01-10 06:39:06 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 fano 2008-01-10 06:39:06 EST
Created attachment 291269 [details]
bug report
Comment 2 Jeremy Katz 2008-01-14 10:48:23 EST
We should catch this in yum and pass up a yum error instead of the socket error.
Comment 3 James Antill 2008-01-14 12:32:43 EST
 Right, it probably just needs to use the "move to the next mirror" code path.
Comment 4 Seth Vidal 2008-03-12 12:22:04 EDT
YUMBUGDAY
Comment 5 Jeremy Katz 2008-03-13 11:27:56 EDT
Fixed in git

Note You need to log in before you can comment on or make changes to this bug.